//
//  UserNotificationDM.swift
//  WOKA
//
//  Created by MacBook Pro on 13/06/24.
//

import Foundation

// MARK: - UserNotificationDM
struct UserNotificationDM: Codable {
    let id, userID, postType: Int?
    let title, type, description, createdAt: String?
    let image: String?
    let link: String?
    let isRead: Int?

    enum CodingKeys: String, CodingKey {
        case id
        case userID = "user_id"
        case postType = "post_type"
        case title, type, description
        case createdAt = "created_at"
        case image, link
        case isRead = "is_read"
    }
}
